WordPress.org

Ready to get started?Download WordPress

Forums

GZIP support in class-snoopy.php (4 posts)

  1. Phantagom
    Member
    Posted 7 years ago #

    Why is there no gzip support in class-snoopy.php??

    I wanted to fetch a gzip compressed RSS feed and put it on my site, but I found out that class-snoopy.php has no GZIP support.

    I just put in gzip support class-snoopy.php, becuase the original snoopy has GZIP support.

    So why did you guys removed GZIP support from snoopy? What is the reason for that? And will it return?

    I have made a patch against the original WP snoopy file.

    regards,

  2. Chris_K
    Member
    Posted 7 years ago #

    You probably want to run this one by the WP Hackers Mailing list.

    http://codex.wordpress.org/Mailing_Lists#Hackers

  3. Samuel Wood (Otto)
    Tech Ninja
    Posted 7 years ago #

    GZIP support was not *removed* from Snoopy. It's just an older version of Snoopy that lacked that support. Check the version info at the top of the file.

  4. Phantagom
    Member
    Posted 7 years ago #

    The version info on top is wrong, even if you download the newest version from SF v1.2.3 that one says stil 1.01. The same one in WP. But indeed that version has no GZIP support also. Su gzip was not removed, my mistake.

    But anyway i mailed my gzip patch to hackers list.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags